.confirm{
	color:yellowgreen;
}

.warn,
.warning{
	color:orange;
}
.error{
	color:#DC0000;
}

.errorBG{
	background-color:#DC0000;
}

.disabled{
	color:lightgray;
}
.button.disabled,
button.disabled {
	color:gray;
	border-color:gray;
	background:white;
}

.button.disabled{
	pointer-events: none;
}

.nowrap {
	white-space: nowrap;
}
.space, .monospace {
	width:1.5em;
}
